Migration de joomla1.5 vers joomla3.6

Support et assistance pour installer, mettre à jour ou migrer vers Joomla! 1.5.x

Moderators: sarki, Aidan38

Forum rules
Règles du forum
Post Reply
ribh
Joomla! Apprentice
Joomla! Apprentice
Posts: 9
Joined: Fri Jan 06, 2017 1:39 pm

Migration de joomla1.5 vers joomla3.6

Post by ribh » Fri Jan 06, 2017 2:14 pm

Bonjour,

j'ai un site web développé avec joomla 1.5 et j'aimerais l’installer sur wampserver pour tester et ajouter d'autres fonctionnalités.
le problème c'est que j'ai installer wampserver 3.0.6(php 5.6.25, mysql5.7.14) et ça ne marche pas avec joomla 1.5, quand je lance le site a partir du navigateur, j'ai obtenu plusieurs erreurs: Non-static method JLoader::import(), JRequest, JError.....

j'ai essayé de faire des mises à jour et d'installer le composant jUpgrade... rien ne change.
comment je peux installer mon site en local ou bien quelles changements à faire pour adapter mon site à cette version de wamp.

Quelqu'un peut-il me guider?

Merci d'avance :)

User avatar
infograf768
Joomla! Master
Joomla! Master
Posts: 18646
Joined: Fri Aug 12, 2005 3:47 pm
Location: **Translation Matters**

Re: Migration de joomla1.5 vers joomla3.6

Post by infograf768 » Sat Jan 07, 2017 9:40 am

Sujet déplacé vers forum en Français.
Jean-Marie Simonet / infograf · http://www.info-graf.fr
---------------------------------
ex-Joomla Translation Coordination Team • ex-Joomla! Production Working Group

User avatar
infograf768
Joomla! Master
Joomla! Master
Posts: 18646
Joined: Fri Aug 12, 2005 3:47 pm
Location: **Translation Matters**

Re: Migration de joomla1.5 vers joomla3.6

Post by infograf768 » Sat Jan 07, 2017 9:47 am

Jean-Marie Simonet / infograf · http://www.info-graf.fr
---------------------------------
ex-Joomla Translation Coordination Team • ex-Joomla! Production Working Group

ribh
Joomla! Apprentice
Joomla! Apprentice
Posts: 9
Joined: Fri Jan 06, 2017 1:39 pm

Re: Migration de joomla1.5 vers joomla3.6

Post by ribh » Mon Jan 09, 2017 8:48 am

merci bcp


Post Reply

Return to “1.5 - Installation, migration et mise à jour”